@charset "utf-8";
/***************************************************
information
  filename : app_user.css;
***************************************************/

/* ** user_custom start ** */
/****************** カスタムcss ******************/
.wrapper_ranking ul li{
  list-style: none;
}
/* ここに自由に追記してください */
.wrapper_ranking {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 40px;
    padding-top: 60px;
}

.studytime_box {
    background: #fff;
    border-radius: 10px;
    width: 33%;
}

.studytime_box h2 {
    width: 68%;
    height:auto;
    aspect-ratio: 368/137;
    margin: -4px 0 10px;
    background-image: url(/images/contents/ranking_subttl_week.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.studytime_box:nth-child(2) h2 {
    background-image: url(/images/contents/ranking_subttl_month.png);
}
.studytime_box:nth-child(3) h2 {
    background-image: url(/images/contents/ranking_subttl_keepdays.png);
}
.studytime_box h2 span{
    font-size: 30px;
}

.studytime_box li {
    position: relative;
    font-size: 24px;
    text-align: right;
    padding: 30px 30px;
    border-bottom: 1px dotted #000;

}
.studytime_box li span{
    font-size: 48px;
    font-weight: bold;
    padding-right: 6px;
}
.studytime_box li:before {
    content: "";
    width: 50px;
    height: 53px;
    background-image:url(/images/contents/ranking_icon_1.png);
    background-size: contain;
    position: absolute;
    top: -20px;
    left: 0px;
}
.studytime_box li:nth-child(2):before {
    background-image:url(/images/contents/ranking_icon_2.png);
}
.studytime_box li:nth-child(3):before {
    background-image:url(/images/contents/ranking_icon_3.png);
}

/* ** user_custom end ** */
